curl --request GET \
--url https://api.tread-horizon.com/v1/tickets/{ticket-id}/ai_metadata \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"ai_extracted_full_text": "<string>",
"ai_structured_data": {},
"ai_confidence_score": "\"1.0\", \"90.5\", null"
}
}Retrieve Ticket’s AI metadata by ID
curl --request GET \
--url https://api.tread-horizon.com/v1/tickets/{ticket-id}/ai_metadata \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"ai_extracted_full_text": "<string>",
"ai_structured_data": {},
"ai_confidence_score": "\"1.0\", \"90.5\", null"
}
}Documentation Index
Fetch the complete documentation index at: https://docs.tread.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The Accept-Language request HTTP header indicates the natural language and locale that the client prefers.
"en"
Ticket ID
OK
This model includes AI metadata for a ticket
Show child attributes